Cyberduck Mountain Duck CLI

#8924 closed defect (fixed)

Deselects selected files after transfer is complete

Reported by: r-mac Owned by: dkocher
Priority: low Milestone: 4.7.2
Component: core Version: 4.7.1
Severity: minor Keywords: deselects, selected files, file transfer
Cc: Architecture: Intel
Platform: Windows 8.1

Description (last modified by dkocher)

I originally posted this to the Cyberduck Google help forum. This is happening on both Windows 7 64-bit and Windows 8.1 64-bit. Here is the original post:

If I choose to say, highlight 10 files to download, right when the transfer completes, my selection is cleared. In a large directory, this means hunting down the position of those 10 files again to delete them. In previous versions of Cyberduck (can't remember which, it's been a while) my selection would be remembered, so that when I'm finished my transfer, I could just right click and delete. Is anyone else experiencing this issue? Sure I could try to downgrade to a previous version but I just want to know if anyone has any sort of fix for this.

Please let me know if any additional information needed. Thank you.

Change History (4)

comment:1 Changed on Jul 12, 2015 at 1:29:42 PM by dkocher

  • Description modified (diff)
  • Milestone set to 4.8
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jul 12, 2015 at 1:29:53 PM by dkocher

  • Summary changed from Cyberduck deselects selected files after transfer is complete? to Deselects selected files after transfer is complete

comment:3 Changed on Jul 30, 2015 at 2:42:12 PM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r17994.

comment:4 Changed on Jul 31, 2015 at 11:48:17 AM by dkocher

  • Milestone changed from 4.8 to 4.7.2
Note: See TracTickets for help on using tickets.